<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">


	<!--<object id="jobSenderManager" type="Spring.Scheduling.Quartz.MethodInvokingJobDetailFactoryObject, Spring.Scheduling.Quartz">
		<property name="TargetObject" ref="SenderManager" />
		<property name="TargetMethod" value="Manager" />
	</object>
  <object id="triggerSenderManager" type="Spring.Scheduling.Quartz.CronTriggerObject, Spring.Scheduling.Quartz">
		<property name="jobDetail" ref="jobSenderManager" />
		<property name="cronExpressionString" value="0/30 * * * * ?" />
	</object>
  <object type="Spring.Scheduling.Quartz.SchedulerFactoryObject, Spring.Scheduling.Quartz">
		<property name="triggers">
			<list>
				<ref object="triggerSenderManager" />
			</list>
		</property>
  </object>-->
</objects>